[Info]
Name = Longhorn Glass

[Background]
Image = background.png
LeftWidth = 7
TopHeight = 7
RightWidth = 7
BottomHeight = 7

[BackgroundLeft]
Image = backgroundleft.png
LeftWidth = 0
TopHeight = 2
RightWidth = 2
BottomHeight = 2
OutsideBorderLeft = 1
OutsideBorderRight = 1

[BackgroundRight]
Image = backgroundright.png
LeftWidth = 2
TopHeight = 2
RightWidth = 0
BottomHeight = 2
OutsideBorderLeft = 1
OutsideBorderRight = 1

[BackgroundTop]
Image = backgroundtop.png
LeftWidth = 2
TopHeight = 0
RightWidth = 2
BottomHeight = 2
OutsideBorderTop = 1
OutsideBorderBottom = 1

[Separator]
Image = separator.png
TopHeight = 0
BottomHeight = 0

[SeparatorLeft]
Image = separatorvertical.png
TopHeight = 0
BottomHeight = 0

[SeparatorRight]
Image = separatorvertical.png
TopHeight = 0
BottomHeight = 0


